fieldset { float: left; clear: left; margin: 1em 0 1.5em 0; padding: 0; border: 1px solid #BFBAB0; background-color: #F2EFE9; background-image: url(../images/fieldset_gradient.jpg); background-repeat: repeat-x; }
legend { margin-left: 1em; padding: 0; font-weight: bold; font-size: 1.3em; }
fieldset ol { padding: 1em 1em 0 1em; list-style: none; zoom: 1; }
fieldset li { float: left; clear: left; width: 100%; padding-bottom: 1em; }
label { float: left; width: 10em; margin-right: 1em; }
fieldset.submit { float: none; width: auto; border-style: none; padding-left: 12em; background-color: transparent; background-image: none; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
